[Form1.Captions]
Label36=Ефир
Label21=Следващ аудиотрак
Label28=ESC – Отмяна
Label9=Файл:
Label4=Изпълнител
Label3=Име
Label5=Албум
Label6=Година
Label7=Жанр
Label8=Коментари
GroupBox4=Файлова информация
cbTag=Таг
cbSchedule=Вкл
btsstart=Начало
AutoEq=Авто
SpeedButton13=Нулиране
SpeedButton12=Ефекти...
Label45=Winamp плъгини:
btnStart=Старт
btnConfigure=Свойства...
btnStop=Стоп
Label16=Формат на файла:
DKURLLabel1=(свали плъгин)
groupBox5=Музика
cbmusfadein='Точка на автоматично повдигане'
cbmusmix='Точка на смесване'
cbmusfade='Точка на автоматично затихване'
cbjinmix='Точка на смесване'
cbjinfade='Точка на автоматично затихване'
cbadmix='Точка на смесване'
cbadfade='Точка на автоматично затихване'
Label50='Шаблони'
btsadd='Добави...'
btsedit='Промени...'
Label15=Кросфейд
bts_listedit=Списък
lGenPlugins=Winamp General Плъгини
Label11=Следващ аудиотрак
Saveselected1=Запази избраните...
lbLibrary=База
chFadeOutOnMix=Започни автоматично затихване в микся
btnEditTypes=Типове файлове...
chDetectMix=Започни микс от ниво
lbMixdB=ДБ
lbFIFileName=Име на файл
chFileTypeOverrideMix=Редактирайте микса на предишната песен
Library1=База
Folder1=Папка
DZone=Допълнителна
chManual=Manual
chFilterEnabled=Enabled
lbTags=Tags
btEditSettings=Fading settings...
Eventsoverview1=Events overview...

[Form1.Commands]
aNew='Създаване'
aOpen='Отваряне...'
aSaveAs='Запази като...'
aEditDelAll='Цялостно изтриване'
aSettings='Настройки...'
aHelpContent='Съдержание'

[Form1.MenuItems]
N56='Файл'
N1='Редактиране'
N2='Изглед'
N3='Плейлист'
N24='Музыкална база'
N4='Джингли'
N5='Настройки'
N6='Помощ'
AddURL1=Добави URL...
N20='Изход'
N37='Изберете всички'
CropSelected1=Изтриване, освен избраните
FileExplorer1=Проводник
Search1=Търсене
Information1=Информация
Schedule1=Планиране на програма
FX1=Ефекти
Plugins1=Плъгини
Crossfades1=Кросфейдове
cbCenterList='Подравняване на плейлиста'
startgen='Генератор плейлистов...'
N25='Добави файл...'
Randomize1='Смесване'
N47='Добави плейлист'
N58='Добави аудиотракове от плейлиста...'
N49='Тетрадка... (Т)'
N64='Копиране в папка...'
N62='Изтрий несъществуващите'
N63='Изтрий файловете от компютъра'
N27='Търсене...'
Recalculatetime1='Изчисли времетраенето на плейлиста'
Top100M=Top-100
Top100R=Рейтинг Top-100...
ResetTop100=Нулиране на броячите
CountTOP100On=Активиране на събирането на статистически данни
N30='Възлагане...'
N33='Запази профил'
mSaveProfileAs='Запази профил като...'
mLoadProfile='Зареди профил'
mAutoSavePrf='Запази профил при изход'
N48='Горещи ключове'
N40='За програмата...'
N70='От къде да започнем'
DEMO1='Ограничения на DEMO версията'
N68='Сайт в Интернет'
N69='Купи'
N66='Съобщи за грешка...'
EnterRegCode1='Въведи регистрационен код...'
N35='Плеър'
N46='База'
N45='Изход'
brOneTrack='Само един аудиотрак'
N43='Добави всичко'
Broadcaststatistics1=Статистика на излъчване...
N77=Добави Track List...
Addplaylistplayable1=Плейлист
Webbrowser1=Web браузър
Rename1=Преименуване...
Cartmachine1=Карт machine
Extra1=Допълнително
Periodicallysaveprofile1=Периодично съхраняване на профил
Off1=Изкл.
Every5minutes1=На всеки 5 минути
Every30minutes1=На всеки 30 минути
Every1hour1=На всеки час
Every4hours1=На всеки 4 часа
OpenSettingsfolder1=Отвори папка с настройки
OpenReportsfolder1=Отвори папка с отчети
cbDelPlayedTracks=Изтриване на просвирените аудиотракове
Addcommandbeta1=Добави команда...
Load1=Зареди...
Save1=Запази...
Import1=Импорт...
Clear1=Изчисти
mTools=Инструменти
ReportViewer1=Генератор на отчети
Streamarchive1=Запис на излъчване
ShowLeftPanel=Лява част
Statusbar2=Текущо състояние
mToolbar1=Панел с инструменти
Insertsilence1=Пауза...
Insertvoicetrack1=Добави гласов аудиотрак...
Recordvoicetrack1=Запис на глас...
rackListRepeatProtection1=Защита от повторение на Track List...
MusicLibrary1=Музикална база
CommunityForums1=Форум на потребителите
AdsScheduler1=Управление на реклами
Workzones1=Работна зона
Addfolder1=Добави папка...
AddTimeannouncement1=Обновяване на текущото време...
Checkforupdates1=Проверка за обновяване
Duplicate1=Копиране
TrackInformation1=Информация за аудиотрака
ColorsandFonts1=Цвят и шрифт...
AddTexttoSpeech1=Добавяне на автоматичен глас...
Settingsbackupandrestore1=Резервно копие на настройки-9+9
Backupsettings1=Сэздаване на резервно копие...
Restoresettingsfrombackup1=Възстановяване от резервно копие...
Crossfades2=Кросфейд
Showsearchbar1=Панел "Търсене"
Print2=Печат...
Nonplayableplaylist1=Забрана за възпроизвеждане
Playlistcolumns1=Колона на плейлист...
Load2=Зареди...
Save2=Запази...
Prelisten1=Прослушване...
Addselectedtrack1=Добавяне на аудиотрак (Num+, Ins)
Addselectedtracktotheendofplaylist1=Добаване на аудиотрак в края на плейлиста (Num-)
AUXPlayer1=AUX плейлист
assSearch2=Търсене
Fileexplorer2=Експлорер
Renamegroup1=Преименуване на група...
Event1=Задачи
mSkipNextRun=При използване на бутон "Стартиране" пропускане на следващо стартиране на задача
User1=Потребител
Lock1=Блокиране
Changeuser1=Смяна на потребителя...
Manageusers1=Потребители...
Notepad1=Празен лист
OpeninExplorer1=Отваряне на папка с файлове
Fillartisttitlefromfilename1=Попълни име на аудиотрак/изпълнител от името на файла
Changegridsize1=Промяна в размера на мрежата...
Hotkeymodifier2=Горещи клавиши
Turnoff2=Изключване
Changegridsize2=Промяна в размера на мрежата...
Hotkeymodifier1=Горещ клавиша
Turnoff1=Изключване
SetActiveplaylist1=Създаване на основен плейлист
Filter1=Покажи филтър
Centerpanel1=Микрофон и ниво по средата
Songrequests1=Искане за песен...
Fullscreen1=На цял екран
Sortresults1=Сортиране на резултати от търсене
chReadAddInfo=Прочети допълнителна информация
Print1=Експорт/печат...
Settings1=Настройки...
Playonlyonecartatatime1=Възпроизвеждане само на един аудиотрак
ShowDuplicates1=Покажи дублиращи файлове
N65=Добави LINE вход...
CurrentTrackInTI=Текуща песен в информационния прозорец
Selectionfollowsplayback1=Маркирай текущата песен
Playbackqueue1=Възпроизвеждане "На опашка"...
Toppanel1=Горен панел
NPFull1=Пълен размер
NPMin1=Минимум
NPHide1=Скрий
ScreenReaderMode1=Режим Screen Reader
ResettoDefault1=Нулиране по подразбиране
N66_1=Техническа подръжка
Supportform1=Изпрати въпрос
Sendbugreports1=Изпрати отчети за грешки
AddDTMFGenerator1=Добави генератор на DTMF тонове...
PlaylistGeneratorPro1=Генератор на плейлисти...
ShowNonexistent=Покажи несъществуващи файлове
miDisableRptOnNext=Изключи при натискане на бутон "Следващ аудиотрак"
Addteaser1=Добави монтаж...
Sweeperrepeatprotection1=Добивки: правила за не-повторение...
Cleartagcache1=Изчисти кеш тагове
Autointro1=Авто Интро
Showgroups1=Show groups
Statistics1=Statistics
UpdateAvailable=• A new version is available! •
Stoprelaying1=Stop relaying
Automaticallycheckforupdates1=Automatically check for updates
mLangList=Language
Refresh1=Refresh (F5)
Resetplayedstate1=Reset played state
miSyncManualBreak=Synchronize Manual scheduler state
Filterlogentries1=Show log entries
All1=All
Errors1=Errors
Scheduler1=Scheduler
Addcomment1=Add comment...
Find1=Find...
Deleteprofile1=Delete profile
Backupdatabase1=Backup database...
Restoredatabase1=Restore database...
ShowVideoWindow1=Show Video Window
Sidechaincompressor1=Sidechain compression
NextAfterMicOff=Play next track after MIC is turned off
Color1=Color
Default1=Default
Custom1=Custom...
FontColor1=Font Color
SongRequests2=Song Requests
PlaybackQueue2=Playback Queue
Tracks1=Tracks
BackgroundColor1=Background Color
Mixdownplaylist1=Render playlist to a file...
Source1=Source
Jinglebuttons1=Jingle buttons
Modulebuttons1=Module buttons
Zonebuttons1=Zone buttons
Expandall1=Expand all
Collapseall1=Collapse all
Viewrunningtasks1=View running tasks...
Showplaylistentry1=Show in playlist
Addcontainer1=Add container...
pnQuickB=Use the "..." button to add quick access folders
Showquickaccessfolders1=Show quick access folders
miAddQFolder=Add...
Addtoplaylist1=Add to playlist (Ins)
Setcasttitle1=Set cast title...
Reloadtracksinformation1=Reload tracks information
Showhourseparationmarkers1=Show hour separation markers
VUmeterneartheplaylist1=Show VU meter to the right of the playlist
Clipboardbuttons1=Clipboard buttons
Trackinsertbuttons1=Track insert buttons
UseBed1=Use Bed

[Hotkey.Captions]
Label1='Включване'
Label2='Спиране'
Label7='Пауза'
Label3='Следващ аудиотрак'
Label4='Спиране след аудиотрака'
Label5='Повтаряне на аудиотрак'
Label6='Mute'
Label8='Усилване на звука'
Label9='Намаляване на звука'
Label10='Чист лист'
Label12='Блокиране'
Label11='Слушане'
Label13=Микрофон
CheckBox15=Фокусирано активиране на плейлиста
CheckBox0=Всичко
CheckBox16=STOP
CheckBox17=Преместване под активен аудиотрак
@=Hot keys

[JinList.Captions]
Label1='Джингли:'
Button1='Избери...'
Button2='Изтрий'
Button3='Прослешване'
Label2='Списък:'
Button4='Зареждане...'
Button5='Запази...'
Label3='Ниво на ефира при включване на джингъла:'
@=Jingles
lbJinFI=Jingle fade in time
lbJinFO=Jingle fade out time
chOneJingle=Play only one jingle at a time

[Settings.Captions]
GroupName0=Общи
cbAutoStart='Стартирай RadioBoss с Windows'
cbNoCopy='Предотвратяване на повторно стартиране'
Label8='При старт на програмата:'
cbStartPlay='Старт на плейлист'
cbResumePlay='Обнови възпроизвеждане'
cbRegShell='Регистрирай файлови формати'
Label39='Разширения (чрез "|"):'
cbTaskbarBtn='Бутон на панел на задачите'
cbSortList='Сортировка плейлиста кликом по колонке'
rgReadTrackInfo='Получение информации о треке (длительность, чтение тегов):'
cbInfo0='При добавлении в плейлист'
cbInfo1='При запуске на воспроизведение'
cbInfo2='При отображении в плейлисте'
Radiogroup1=Приоритет
rgClose=Действие кнопки "X"
RadioGroup3='Шкала громкости'
Label356=Оповещать о запуске задания планировщика за (секунд)
lGenerateTimeout=Максимальное время для генерации плейлиста по расписанию (команда generate), сек
GroupName1=Типы файлов
Label30='Название:'
Label1='Идентификатор:'
Label2='Цвет в плейлисте:'
gbFileTypes=Параметры:
GroupName2=Воспроизведение
cbCutSilence='Отрезать тишину в начале и конце файла'
Label22='Размер буфера:'
Label10='Уровень Mute'
Label28='Fade in/out при включении и выключении:'
cbEnableVoicetrack='Включить голосовые треки'
Label26='Уровень музыки когда запущен голосовой трек'
Label256=Порог:
Label556=Дополнительные выходы:
Button13=Добавить...
Button14=Изменить...
GroupName3=Эффекты
cbfxtempo='Включить эффект Tempo (регуляторы tempo/pitch/samplerate)'
cbAllowWinamp=Разрешить использование плагинов Winamp
GroupBox1=Эквалайзер
Label40=Количество полос эквалайзера (0-12)
Label54=Ширина полосы (0.1-4)
Label55=Октав
Label41=Центральная частота (1-25000Гц)
GroupName4=Микрофон и входы
GroupBox4=LINE.IN
Label87='Источник:'
Label19='Регулятор:'
cbnofx='Включать лин. вход напрямую'
Label20='(будет играть без задержки, но нельзя применять эффекты, регулировать громкость, и т.п.)'
Label18='Тип (должно быть выбрано "Volume Control" или "Playback"):'
GroupBox5=Кнопка "MIC"
Label29=Уровень музыки
GroupName5=Вид
lbplback='Фон плейлиста:'
lbpltext='Шрифт в плейлисте:'
GroupBox3='Доступные элементы управления:'
cbctrack='Перемещение по треку'
cbcvolume='Управление громкостью'
cbcbreak='Кнопка "Остановить после трека"'
cbcrnd='Кнопка "RND"'
cbcrepeat='Кнопка "Повтор трека"'
Label36=Формат часов:
cb12hour=12 часов
cb24hour=24 часа
chVisOff=Выключить визуализацию/отображение уровня
GroupName6=Детектор тишины
cbQuiet='Вкл'
Label4='Интервал'
Label6='При обнаружении тишины:'
RadioButton1='Запустить следующий трек'
RadioButton2='Запустить плейлист с начала'
RadioButton3='Запустить аварийный плейлист:'
GroupName7=Вещание
cbBroadcast=Включить вещание
GroupBox2=Сервер
Label56=Shoutcast = адрес:порт
Label57=Icecast = адрес:порт/поток
chk_public=Публичный
Label58=Пароль
Label59=Название
Label60=URL
Label61=Жанр
Label62=Описание
cbAutoReconnect=Авто переподключение
Label64=Название трека
rbTitleUseTrack=Использовать название играющего трека
rbTitleUseText=Выводить текст:
chDoNotLimitRate=Не ограничивать скорость воспроизведения при использовании устройства "No sound"
btBrAdvanced=Дополнительно
GroupName8=Отчеты
cbReport='Создавать отчет'
cbReportSaveTrackNum='Сохранять номер трека в отчете'
Label70=Папка для отчетов:
chExportTitle=Сохранять название проигрываемого в настоящий момент трека в файл
rgExportFormat=Формат
cbFTPOn=Копировать по FTP
Label38=Сервер
Label65=Порт
Label66=Логин
Label67=Пароль
cbFTPPasv=Пассивный режим
Label68=Путь
Label71=(пример: http://example.com/script.php?artist=%artist&title=%title&album=%album
Label156=&year=%year&duration=%len&genre=%genre&comm=%comment&duration_sec=%seconds)
Label157=Кодировка:
chHideStreamURL=Прятать URL потока во время воспроизведения
GroupName9=Видео
cbShowVideoWindow=Показывать видео окно при запуске видеофайла
chVideoFullscreen=Показывать видео на полный экран на мониторе:
chHideVideoOnAudioTrack=Скрывать окно видео если запущен аудио трек
chVideoWindowTop=Окно видео поверх всех окон
chDisableHWMix=Запретить аппаратную миксовку
Label817=Формат названия трека:
chIncludeStreamName=Показывать название потока
lbVisGraphics=Визуализация:
chLoadAuxWhenEmpty=Всегда загружать аварийный плейлист если основной пустой
Label1711=Аварийный плейлист:
chAppendApev2=Добавлять тег APEv2 ко всем файлам для хранения доп. информации
gbMixer=Основная карта
gbMonitor=Монитор
gbJinglesDevice=Джинглы
gbCartDevice=Карт-машина
gbPrelisten=Предпрослушка (PFL)
Button16=Изменить...
chJinMixer=Основная карта
chCartMixer=Основная карта
GroupName10=Управление
GroupNameSub0=Устройства
GroupNameSub1=Разное
GroupNameSub2=Фейды
chWatchdog=Перезапуск программы в случае зависания
chAskOnclose=Спрашивать при закрытии
Label16=начало
lbGapEnd=конец
Label11=Приглушение музыки при воспроизведении голосового трека
lbInetStrmProxy=Прокси-сервер для воспроизведения интернет-потоков (адрес:порт)
chDoNotCrossfadeInManual=Не использовать кроссфейды в ручном режиме
chDoNotCrossfadeShort=Выключить кроссфейд для коротких треков
gCartWallFade=Карт-машина
lbCPFadeout=Фейд плейлиста при запуске карт машины
lbCPFadein=Возврат громкости при окончании воспроизведения
lbCPPlaylistVol=Громкость плейлиста при воспроизведении
lbVstDir=Папка для VST плагинов:
Button18=Настройки звука
Label417=Цвет окна:
rgFnColumn=Колонка "имя файла"
lbQThreshold=Уровень тишины:
lbBroadcastProxy=Прокси-сервер (адрес:порт)
lbl3=Функция кнопки Play если трек на паузе:
lbl4=Действие при двойном нажатии мыши на плейлисте:
chSmoothSeeking=Плавная перемотка трека
chPTT=Push-To-Talk
Label80=Устройство:
lbllinedev=Устройство:
chShuffleAuxList=Перемешать аварийный плейлист перед вставкой
chFileTypeReport=Включать треки этого типа в отчет
lbMusLibFolder=Рабочая папка Music Library
chProduceSilence=Если ничего не играет, выводить тишину
lbDTMFSrc=Поиск DTMF:
lbCountDownFont=Шрифт таймеров:
cbcrepeatlist=Кнопка "Повторять список"
chSortSchedule=Сортировка списка расписания кликом по колонке
chStorePlaylistFN=Запоминать имена файлов плейлистов
lbVTFolder=Папка для голосовых треков
Button8=Сброс
PreampRG=Предусиление для треков с тегом ReplayGain
PreampNoRG=Предусиление для треков без ReplayGain
lbTroubleshooting=В случае проблем
chDisableFP=Запретить 32-битную обработку звука
chCPRemoveSilence=Удалять тишину в начале и конце трека
lbVTBed=Подложка для голосовых треков
lbVTBedLevel=Уровень подложки
btMicPreview=Тест
Button7=Расширенные
lbMicPreamp=Усиление микрофона
lbSplitterColor=Цвет разделителей:
lbPlaylistSpacing=Расстояние между треками в плейлисте
lbEncSrc=Источник:
lbEncoders=Подключения:
gbStationInfo=Информация о станции
lbSampleRate=Частота
lbEncoderFormat=Формат
lbEncoderBps=Битрейт (kbps)
lbMode=Каналы
lbEncodername=Название (необязательно)
lbEncoderWizard=Мастер настройки
lbEncoderMetaEnc=Кодировка
tsEncoderC=Подключение
tsEncoderS=Информация
chOverrideInfo=Переопределить общую информацию о станции
lbStationLogo=Логотип:
chSendTrackArtwork=Отправлять обложку трека
grp102=Информация о текущем треке
chExportArtwork=Сохранять обложку
lb578349=Минимальный уровень DTMF
lb23545=Время поиска DTMF метки
lbDTMFDelay=Задержка срабатывания DTMF (секунд):
chAPIEnable=Включить удаленное управление
lbAPIPort=Порт:
lbAPIPassword=Пароль:
btRemoteGenerate=Генерировать
chRemoteShowPass=Показать пароль
chMicLocalMute=Выводить только на сервера вещания
chForce24h=Использовать 24-часовой формат
chDoNotSendTitle=Не отправлять название на сервер
Label27=Фейд плейлиста при запуске задания "поверх эфира"
lbWindowFont=Шрифт главного окна:
lbNotification=Уведомления:
chNPlayback=Информация об играющем треке
chNConnect=Подключение и отключение от сервера
chNSilence=Детектор тишины
chNErrors=Ошибки
GroupBox10=HTTP GET запрос/E-mail уведомления
cbUseHttp=Включить уведомления
chFTVoiceTrack=Обрабатывать как голосовой трек
lbFTBroadcastTitle=Название трека для вещания:
chFTCustomTitleFmt=Использовать произвольный формат:
chUseFTBed=Использовать подложку
lb006=Уровень:
lbSecondaryFont=Шрифт прочих окон:
lbTabsColor=Цвет закладок:
lbLsitsBg=Фон списков:
lbBtnStyle=Стиль кнопок воспроизведения:
chShowOnAir=Показывать ON AIR когда включено вещание
btHotKeys=Горячие клавиши...
chStoreScheduledTracks=Не удалять треки расписания из плейлиста при закрытии
chBroadcastIntro=Вступление при подключении к серверу
btFTPSettings=Настройки FTP...
btnEmailSettings=Настройки e-mail...
Label257=дБ
lbGapEndDb=дБ
lbNetPlayTx=Буфер для интернет-потоков
lbNetReadTimeout=Таймаут подключения к потоку
lbNetPlayunits=мс
Label15=мс (0=неограничено)
chLPF=Фильтр нижних частот (ФНЧ)
lbl1=Гц
chHPF=Фильтр верхних частот (ФВЧ)
lbl2=Гц
chIdentofyCardsUsingInterface=Привязка звуковых карт по имени интерфейса
chFadeOutOnStop=Фейд при остановке трека
lbCartFI=Фейд-ин
lbCartFO=Фейд-аут
Label14=фейд
Label12=дБ
lbVTBeddB=дБ
chIncludeNextTrack=Добавить информацию о следующем треке
chDoNotSendMetadata=Не отправлять название треков на сервер
chCustomTitleFormat=Произвольный формат названия
tsEncoderMeta=Метаданные
chControlManual=Опция "Manual" в расписании
lbResampleQuality=Качество ресемплинга
gbVoiceTracking=Голосовые треки
chStoreAddInfo=Сохранять информацию о треке в отчете (используется генератором отчетов)
chEnableVideo=Включить воспроизведение видео
Changefontcolor1=Изменить цвет шрифта...
Changebackcolor1=Изменить цвет фона...
gbMicInput=Кнопка MIC
gbInput1=Вход 1 (Line.In)
gbInput2=Вход 2 (Line2.In)
lbSearchSpacing=Расстояние между элементами в поиске
lbFlashFinishing=Предупреждать о конце трека
lbVTMargin=Отступ:
tsGroupStyle=Стиль
lbStyleName=Стиль
lbStyleProps=Свойства стиля
lbFrameColor=Цвет рамки:
lbControlsStyle=Стиль элементов интерфейса:
sNoDevice=Нет
chDoNotStartEventsMic=Не запускать задания при включенном микрофоне
Label17=секунд или меньше
Label32=Фейд-аут
lbMicFadeIn=Фейд-ин
chFTSkipAfterEvent=Пропускать после задания
chHighlightMouseOver=Подсвечивать трек под указателем мыши
lbAutoReconnect=Переподключение
lbFlashingExclude=Исключить треки короче
lStartupOptions=Опции запуска
chSidechain=Активация голосом (sidechain compression)
chFTSkipTwo=Не играть подряд два трека этого типа
chStartPlaybackOnConnect=Запустить плейлист после подключения к серверу
chMuteMonitorWhenMic=Выключать монитор когда включен микрофон
lbPlayingMark=Играющий трек
Changefont1=Изменить шрифт...
Changebackgroundcolor1=Изменить цвет фона...
chDoNotStartWhenPaused=Не запускать задания, если плейлист стоит на паузе
lbPrevTrackColor=Пред. трек
lbCurTrackColor=Текущий трек
lbNextTrackColor=След. трек
tsMetadata=Метаданные
lbUpdateTitle=Обновлять название
chReconnectImmFirstTime=Подключаться немедленно после разрыва соединения
lbDTMFFrameBefore=до
lbDTMFFrameAfter=после
lbChannelProcessing=Обрабатывать каналы
Label3=Идентификатор в
Button2=Custom encoders...
tsEncoderStats=Статистика
rbUseServer=Получать статистику с сервера вещания
rbUseRelay=Указать сервер для получения статистики
lbRelayServerType=Тип сервера
lbRelayPass=Пароль
lbRelayMount=Stream ID
lbFileTypeFolder=Папка типа файла:
btCustomEncoders=Custom encoders...
chDisableTags=Отключить чтение тегов
lbAddInfoStorage=Хранение дополнительной информации о треке
chPlaylistGrid=Сетка в плейлисте
chPlaylistGridHorizontal=Только горизонтальные линии
lbPlayedEmph=Проигранные треки
lbSweeperDelta=Выбор добивок: допустимое отклонение длительности
chCacheFileTags=Кешировать теги
chAutoRemoveStop=Удалять команды "stop" после исполнения
lbOverlayFadeIn=Фейд "поверх эфира"
lbOverlayFadeOut=файд (вылет)
chCPDelayStart=Запускать после фейда плейлиста
chShowWeather=Показывать температуру и влажность в главном окне
lbRelayServer=Адрес сервера
lbRelayPort=Порт
@=Settings
btAdvancedSettings=Advanced configuration...
btDBParams=Settings
lbTabSize=Tab size
lbCartWallFont=Cart wall font
GroupName14=Relay
chRelayWaitTrack=Wait for current track to finish
lbRelayMaxWait=Max time to wait
lbRelayTitleFormat=Relay title format
lbRelayPlaylistFadeOut=Playlist fade out when relay starts
lbRelayPlaylistFadeIn=Playlist fade in when relay stops
chPrelistenMutePlaylist=Prelisten: mute playlist option
btDefaultArtwork=Default artwork...
chRelayNextOnEnd=Start next song in the playlist when relay stops
lbSilenceThresholdRelay=Silence Threshold
lbRelaySilenceDuration=Duration
lbWeatherSource=Weather data source
btWeatherSettings=Settings
chDSPMusicOnly=Apply main DSP to playback only (skip relay and microphone)
chStyleSystemSelection=System selection style
chSkipAfterFT=Skip after file types
chSkipBeforeFT=Skip before file types
lbFadeOutOnNext=Fade out on next track
chChangeStreamUrlDisplay=Substitute network stream URL for notifications and streaming title
lbActivePlaylistTabColor=Active playlist tab
lbInterfaceIcons=Interface icons
lbPlaylistIcons=Playlist icons
lbRelayFadeIn=Relay fade in
lbHttpMethod=Method:
gbVideoPlayback=Video playback engine
btVideoInstall=Install
lbVideoManual=Manual installation
lbVideoPlugin=In order to improve video playback support, please install Video Playback Plugin
lbCFShape=Crossfade curve shape
chMicBed=Use bed
lbWfType=Waveform type
lbIconSize=Icon size
npTemplate=Template
chFileExplorerTree=Tree View in File Explorer tabs
cbAutoexec=Execute a command
chFTDoNotUpdatePlaycount=Do not update playcount and last played
chMuteOnPrelistenSecondary=Mute playlist on prelisten in secondary modules (Track Tool, Segue Editor etc)
lbNPBarTrackTitle=Nowplaying bar track title
lbRelayPlaylistVolume=Playlist volume when relay is connected
chSchedulerOn="On" scheduler option
chAPILocalhostOnly=Allow connections from localhost only
chDTMFSkipExitFT=Skip DTMF exit if any of the following file type are playing
chOverlayTitles=Send track titles from Overlay events when playlist is paused or muted by the event
chImageNoVideo=Show image when no video is playing
lbMouseDblOtherLists=Mouse double-click function in file explorer and search:
gbInput3=Input 3 (Line3.In)
chSchedulerDoNotStartPlayback=Do not start any scheduled events when the playlist is currently stopped
chFTNoDSP=Do not apply DSP
report_sub1=Notifications
lbNextArtworkFN=Next track artwork filename
gbPrevTracks=Artworks of previous tracks
chSavePrevArtwork=Save artworks
lbSelectionColor=Selection color (playlist)
lbSelectionColorSecondary=Selection color (lists)
lbTimeZone=Adjust clock
lbRelayFadeOut=Relay fade out

[Settings.Other]
cl0=Свернуть
cl1=Закрыть
vl0=Линейная
vl1=Логарифмическая
fncol0=Показывать полный путь
fncol1=Показывать имя файла и путь
fncol2=Показывать только имя файла
pb0=Снять с паузы
pb1=Играть с начала
mc0=Ничего не делать
mc1=Запустить трек
mc2=Запустить трек на прослушку
mc3=Запустить трек если это основной плейлист, в остальных случаях - прослушка
rg0=Выключить
rg1=Использовать настройки для трека
rg2=Использовать настройки для альбома
dtmfch0=Левый
dtmfch1=Правый
dtmfch2=Левый + Правый
dtmfch3=Левый - Правый (противофаза)
tu0=При запуске трека
tu1=Периодически
ai0=Тег в файле (APEv2)
ai1=База данных (SQLite)
mc4=Открыть Track Tool
ai2=Database (MySQL)
fttitle0=Use track title
fttitle1=Use custom title
fttitle2=Do not send title
ident0=Artist, Title and Track Type tag
ident1=Track Type tag only
npvis0=None
npvis1=Track Waveform
npvis2=Spectrum (bars)
dblother0=Pre-listen track
dblother1=Add to playlist
ai3=File
ai4=File (subfolder)
cfshape0=Line
cfshape1=Parabola Down
cfshape2=Parabola Up
npbartitle0=Playlist title
npbartitle1=Broadcast title
waveformtype0=Peak
waveformtype1=Average

[Converter.Captions]
GroupName7=Конвертер
Label11='Сохранять в папку:'
Label12='Кодек:'
Label13='Менять расширение на'
cbencparam='Показывать окно параметров перед конвертацией'
Button8=Добавить
Label14=Название:
Label15=Команда:
gbEncoder=Параметры кодека
@=Converter

[Schedule.Captions]
Label5='Имя файла трека/плейлиста или команда:'
groupBox2='Время и день запуска:'
groupBox3='Опции запуска'
rightnow=Запустить не дожидаясь окончания играющего трека
cbShuffle='Вставить плейлист в случайном порядке'
cbUseDate='Учитывать дату'
Label1='Дата:'
Label2='Время:'
Label3='Уровень плейлиста:'
cbAbove='Запускать поверх эфира'
groupBox1='Дни недели:'
cb_all=Все
cb_0=Вс
cb_1=Пн
cb_2=Вт
cb_3=Ср
cb_4=Чт
cb_5=Пт
cb_6=Сб
cbRepeat='Повторять каждые'
Label7='не более'
Label6='раз'
cbDelTask='Удалить задание из списка'
chPausePlaylist=Пока играет задание ставить плейлист на паузу
rbHours=Часы:
GroupBox4=Повторы
GroupBox5=Окончание
chEnabledEvent=Включить задание
lbAboveAirDetails=Будет играть в отдельном окне, вместе с основным плейлистом
TabSheet1=Время
chMaxTimeWaitOn=Максимальное время ожидания в очереди
chDTMFOnly=Запуск только по DTMF
chTaskNameIsTitle=Отправлять название задания на сервер вместо названия треков
Label11=Цвета:
GroupBox6=Ожидание
rgWaitAction=Действие
lbPlay=Запустить
lbTaskName=Название задания
Label12=Группа
chFillers=Вставить добивку перед запуском задания
btFillers=Добивки...
chEndDTMF=Вылет DTMF
Button6=Удалить
Button7=Копировать
ChangeFont1=Изменить цвет текста...
Changebackground1=Изменить цвет фона...
Resettodefault1=Сбросить
btDefault=По умолчанию
exp0=Нет
exp1=Удалить
exp2=Выключить
chWeeks=Недели
chw1=1
chw2=2
chw3=3
chw4=4
chw5=Последняя
Everyyear1=Каждый год
chFilterEnabled=Включено
@=Event
N1hour1=1 hour
N2hours1=2 hours
N3hours1=3 hours
N4hours1=4 hours
N6hours1=6 hours
N8hours1=8 hours
N12hours1=12 hours
chOverrideRelay=Priority over the relay
Changegroupcolor1=Change group color...
chDurationLimit=Duration limit
chDoNotActionWhenStop=Do not run if the playlist is stopped
chDoNotRunIfHaveScheduled=Do not run if there are scheduled tracks in the playlist
chStartEarlier=Start earlier to make it end at Start Time
lbInsertPosition=Insert position
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
lbInsertType=Insert as
instype0=Scheduled tracks
instype1=Regular playlist tracks
exp3=Expires

[FindIndexes]
i1='Название'
i2='Исполнитель'
i3='Альбом'
i4='Год'
i5='Жанр'
i6='Комментарий'
i7='Время'
i8='Имя файла'
i9=Artist/Title
i10=Intro
i11=BPM

[PlaylistColumns]
c0=#
c1=Track Title
c2=Duration
c3=Artist
c4=Title
c5=Album
c6=Year
c7=Genre
c8=Comment
c9=File name
c10=Start time
c11=Intro
c12=Outro
c13=BPM
c14=Rating
c15=Playcount
c16=Last played
c17=Listeners
c18=Insert stop
c19=Prelisten
c20=Delete
c21=Tags
c27=Broadcast title
c28=Custom mix
c29=Play
c30=Level
c31=File type
c32=Publisher
c33=Album Artist
c34=Composer
c35=Copyright
c36=Track Number
c37=Lyrics

[FindListColumns]
c0='Исполнитель'
c1='Название'
c2='Время'
c3='Имя файла'
c4=Количество запусков
c5=Последний запуск
c6=Year
c7=Genre
c8=Album
c9=Comment
c10=Intro
c11=Outro
c12=Prelisten
c13=BPM
c14=Date Added
c15=Tags

[ScheduleColumns]
c0='Пуск через'
c1='Дата'
c2='Время'
c3='Imm'
c4='A'
c5='Mute Level'
c6=Файл
c7='Название'
c8=Следующий запуск
c9=Дни недели
c10=Manual

[Strings]
s0='Ошибка: генератор не запущен!'
s1='Сохранить текущий плейлист?'
s2='Ошибка: база не запущена! Функция поиска в базе будет недоступна.'
s3='Треков'
s4='Больше ничего не найдено!'
s5='Детектор тишины'
s6=Приоритет
s7=Bкл
s8=Bыкл
s9='Настройки вступят в силу после перезапуска программы!'
s10='Внимание! Удалятся файлы с диска. Продолжить?'
s11='В демонстрационной версии программы данная функция недоступна.##Ограничения демонстрационной версии:#- время работы за один сеанс не более 45 минут#- нельзя загружать или сохранять: плейлисты, профили, задания планировщика и списки джинглов##Если Вам нужна полнофункциональная версия программы без этих ограничений, Вам необходимо приобрести ее. О том, как это сделать читайте на нашем сайте.'
s12='Ошибка: не введено имя файла или команды!'
s13='Ошибка: плейлист не может быть запущен поверх эфира!'
s14=Пользователь не найден/неправильный код
s15=Исчерпано количество активаций
s16=Неверный код разблокировки
s17=
s18=Муж.
s19=Жен.
s20=Группа
s21=Последний повтор
s22=Осталось времени:
s23=Муж. группа
s24=Жен. группа
s25=Дуэт
s26=(Все)
s27=Эта функция доступна только в RadioBOSS Advanced.
s28=У вас нет прав для выполнения этой операции.
s29=Ошибка при воспроизведении файла (код %d: "%s"). Проверьте настройки карты прослушки. Открыть окно настроек?
s30=Не найдено.
s31=Вы уверены?
s32=Внимание: дата окончания в прошлом. Задание не будет удалено. Продолжить?
s33=Для применения настроек нужно перезапустить RadioBOSS. Перезапустить сейчас?
s34=
s35=Невозможно использовать устройство прослушки (PFL). Нажмите кнопку Справка для дополнительной информации.
s36=Пожлуйста, сохраните базу перед использованием этой функции.
s37=Пожалуйста, сохраните пресет перед использованием этой функции.
s38=Файл уже существует. Перезаписать?
s39=Сейчас
s40=Максимум
s41=Перетаскивание невозможно, если в списке есть свернутые группы или активен фильтр.
s42=Длительность
s43=Установлено виртуальных карт: %d
s44=Пожалуйста, подождите...
s45=Основная звуковая карта не может быть инициализирована. Проверьте настройки.		Нажмите "Да" для использования карты по умолчанию, "Нет" чтобы открыть окно настроек или "Отмена" чтобы закрыть это окно.
s46=> левая кнопка: показать в плейлисте	> правая кнопка: перемотка 	> средняя кнопка: изменить режим
s47=Настройки подключения изменены. Чтобы изменения вступили в силу, нужно подключиться к серверу заново. Произвести переподключение?
s48=Идентификатор типа файла не может быть пустым.
s49=Настройки рекламных роликов были изменены, но задания и плейлисты не обновлены. Обновить сейчас?
s50=Значение условия не может быть пустым.
s51=д
s52=ч
s53=м
s54=The internet broadcasting feature is not available in RadioBOSS Express. Please visit http://www.djsoft.net for the details.
s55=The minutes string is incorrect.
s56=Save profile
s57=Profile name:
s58=Screen reader mode
s59=enabled
s60=disabled
s61=Please restart RadioBOSS.
s62=RadioBOSS needs to close in order to install an update. Would you like to proceed?
s63=Are you sure you want to turn off broadcasting?
s64=Range condition is not correctly defined.
s65=Add default file types to the list?
s66=s
s67=Playcount
s68=Played
s69=Played at
s70=Folder:
s71=Select...
s72=Recording
s73=Listeners
s74=Volume
s75=Total

[NotesFrm.Menus]
N1='Шрифт...'
N3='Не привязывать к треку'

[Form1.Hints]
ToolButton6='Добавить файл'
ToolButton15='Вставить плейлист'
ToolButton28='Поиск'
ToolButton16='Добавить папку'
tbj1='Джингл'
tbj2='Джингл'
tbj3='Джингл'
tbj4='Джингл'
tbj5='Джингл'
tbj6='Джингл'
tbj7='Джингл'
tbj8='Джингл'
tbj9='Джингл'
btRepeat='Повторять трек'
btBreak='Остановка после этого трека'
btShuffle='Случайный порядок'
btRepeatList='Повторять плейлист'
cbSchedule='Включить расписание'
btsclear='Очистить список'
btsdel='Удалить выделенные'
btsadd='Добавить новое задание'
btsedit='Редактировать'
btssave='Сохранить список'
btsload='Загрузить список'
SpeedButton1='Эквалайзер Вкл/Выкл'
SpeedButton13='Сбросить настройки эквалайзера'
eq_preset='Пресет'
SpeedButton9='Сохранить пресет'
SpeedButton10='Удалить пресет'
cr_preset='Пресет'
SpeedButton16='Сохранить пресет'
SpeedButton17='Удалить пресет'
MicBtn='Микрофон'
SpeedButton12='Дополнительные эффекты'
btn1=Статистика
tbStreamArchive=Запись потока
tbBroadcastOn=Вещание

[Form1.AHints]
aEditDel='Удалить'
aEditDelAll='Удалить все'
aNew='Новый плейлист'
aOpen='Открыть плейлист'
aSave='Сохранить плейлист'
aSaveAs='Сохранить плейлист как...'
aHelpContent='Вызов справки'
aSettings='Настройки'

[Form1.MenuHints]
mAutoSavePrf='Профиль будет сохранен автоматически при выходе из программы'
N51='Вывести на дополнительный выход'
N21='Выбор шрифта плейлиста'
cbCenterList='Текущий трек будет в центре плейлиста'
startgen='Сгенерировать плейлист'
Randomize1='Перемешать'
N49='Добавить комментарии к треку'
N64='Копировать выделенные файлы в папку'
N62='Удалить из плейлиста некорректные записи'
N63='Выделенные в плейлисте треки будут удалены с диска'
Recalculatetime1='Определить длительность плейлиста'
N34='Запустить редактор музыкальной базы'
N30='Назначить джинглы'

[BroadcastStats.Captions]
Button2=Обновить
Button10=OK
Button1=Старт/Стоп
Label7=Статус:
Label2=Слушателей:
Label3=Макс. слушателей:
Label1=Данные кодир./отпр.:
Label10=Всего слушателей:
sPeriod0=1 час
sPeriod1=24 часа
sPeriod2=48 часов
sPeriod3=7 дней
sPeriod4=30 дней
sPeriod5=90 дней
sPeriod6=180 дней
sPeriod7=365 дней
sColumn0=Название
sColumn1=Статус
sColumn2=Слушателей
sColumn3=Макс. слушателей
sColumn4=Данные
sColumn5=Цвет
@=Broadcasting statistics

[AddURL.Captions]
Label1=Введите адрес http, ftp или mms потока:
Label2=Длительность (минут), 0=бесконечно
Label5=Установить название:
Label6=час
@=Network stream

[TrackList.Captions]
Label2=Список треков выглядит в плейлисте как один трек. При его запуске, из списка треков проигрывается один файл.
Label1=Плейлист/папка
Button1=Выбрать плейлист...
Button4=Выбрать папку...
Label3=Выбор треков
RadioButton1=Случайно
RadioButton2=По порядку
Button2=OK
Button3=Отмена
CheckBox1=Включая подпапки
Button5=Защита от повторов...
RadioButton3=Сериал
CheckBox2=Игнорировать правила неповторения
BitBtn1=Создать задание...
Label4=Настройки
@=Track List
lbPosition=Position

[ScheduleWizard.Captions]
Button1=< Назад
Button2=Далее >
Label1=Выберите действие:
RadioButton1=Запустить трек или плейлист
RadioButton2=Запустить URL (интернет поток)
RadioButton3=Запустить один трек из папки или плейлиста
RadioButton4=Выбрать случайный плейлист из папки
RadioButton5=Выполнить действие
RadioButton6=Остановить воспроизведение
RadioButton7=Следующий трек
RadioButton8=Установить громкость (0-100)
RadioButton9=Создать плейлист
Label4=Выберите шаблон:
Label3=Запустить генератор плейлистов
Label2=Описание дополнительных команд можно найти в справке
RadioButton10=Добавить все треки из папки
RadioButton11=Запустить линейный вход
RadioButton12=Запустить программу
RadioButton13=Автоматическое объявление
RadioButton14=Объявление времени
RadioButton15=Прочитать текст
rbSettingsBackup=Создать резервную копию настроек
lbBackupFN=Сохранить в файл
rbChangeEncoderSrc=Установить источник для вещания
Label5=Запустить генератор плейлистов
lbGetFileFolder=Папка
lbGetFileSelect=Выбрать трек:
GetFile0=Случайный
GetFile1=Самый новый
GetFile2=Самый старый
StaticText1=фейд
StaticText2=мс
chGenOnly=Сохранить созданный плейлист в файл (не запускать)
lbGenPlaylistFN=Имя файла
RadioButton16=Скачать файл или подкаст
rbTeaser=Нарезки
chGetFileDelete=Удалить файл с диска после воспроизведения
rbGetFile=Выбрать один трек или плейлист из папки
@=Scheduler Wizard
rbWizRelay=Relay
lbRelayTitle=Relay
rbRelayStart=Start relay
rbRelayStop=Stop relay
rbStopAllOverlays=Stop all overlay playback events
chDownloadPodcast=Podcast
lbURL=URL
Label9=Save to
rbEventGroup=Event group
GroupAction0=Enable
GroupAction1=Disable
chGetfileMove=Move to folder after playback

[CartMachine]
Edit1=Изменить...
Clear1=Очистить
Label1=Имя файла:
Label2=Название:
Label3=Цвет:
Prelisten1=Прослушка
Loop1=Повторять
Label4=Громкость
Button4=Тест
Item0=Объявление времени
Item1=Синтезатор речи
Item2=Нарезка
Item3=Остановить карт машину
@=Edit Cart
Textcolor1=Text color
Backgroundcolor1=Background color
chPlaylistVolume=Playlist volume
btPrelisten=Prelisten

[Device.Captions]
GroupBox1=Драйвер
cbNoDevice=Нет (для компьютеров без звуковой карты)
cbDirectSound=DirectSound
cbWasapi=WASAPI
cbAsio=ASIO
cbmall=По умолчанию
cbmfront=Передние
cbmrear=Задние (5.1) / Боковые (7.1)
cbmrear2=Задние (7.1)
cbmcenter=Центр/Сабвуфер
GroupBox3=Настройки
Label6=Частота дискретизации (Гц):
GroupBox6=Канал
Label7=Размер буфера (мс):
GroupBox2=Устройство
chEventDriven=Режим Event-driven
chExclusive=Эксклюзивно
Button4=Виртуальные карты...
chKeepInitialized=Не освобождать устройство
@=Device

[StreamArchive.Captions]
chStreamArchive=Сохранять поток в файл
gbsaCodec=Кодек
lblLabel58=Путь:
lblLabel73=Пример:
chSplitRecs=Разделять запись на части
Label77=минут
Label1=RadioLogger - расширенные возможности записи
Label2=Подробнее
chSAMicOnly=Записывать только при включенном микрофоне
lbEncSrc=Источник:
@=Stream Archive
chKeepSAState=Keep recording state after program restart
chSARecordWithoutDSP=Record without DSP
btSASettings=Settings...

[AddLineIn.Captions]
Label2=Длительность, 0 = бесконечно
Label5=Установить название:
Label4=Вход
@=Line input

[AddCommand.Captions]
Label2=Команда
@=Command

[AddPause.Captions]
Label2=Длительность
Label1=Установить название:
@=Timed pause

[TrackListRepeat.Captions]
cbNoRptArtist=Не повторять исполнителя:
cbNoRptTrack=Не повторять трек:
cbNoRptAlbum=Не повторять альбом:
N1hour1=1 час
N3hours1=3 часа
N6hours1=6 часов
N12hours1=12 часов
N24hours1=24 часа
N36hours1=36 часов
N2days1=2 дня
N3days1=3 дня
N5days1=5 дней
N1week1=1 неделя
@=TrackList Repeat Protection
cbNoRptTrackTitle=Do not repeat track title for:
btMultipleArtists=Multiple Artists
chCheckLastPlayed=Check last played tag

[SweeperFrm.Captions]
Label1=Папка с добивками:
Label2=Заполнить добивками не более:
chSubfolders=Включая подпапки
btRepeat=Правила неповторения...
@=Sweepers
chAllowMax=Allow inserting a sweeper instead of two or more tracks
Selectfolder1=Select folder...
Selectplaylist1=Select playlist...

[Email.Captions]
Label1=Сервер
Label2=Имя пользователя
Label3=Пароль
Label4=Порт
chUseSSL=Использовать SSL/TLS
Label5=Тема письма
Label6=E-mail отправителя
Button3=Тест отправки
txTestInv=Отправить на адрес:
@=SMTP settings
rbEmailDjs=Use the djsoft.net email sending service
rbEmailSmtp=Use SMTP server
lbEmailKey=Enter your RadioBOSS key

[Print.Captions]
Button1=Печать
Button2=Просмотр
@=Print

[Report.Captions]
Label1=Начало:
Label2=Конец:
Button2=Сегодня
Button6=Вчера
Button4=Этот месяц
Button5=Прош. месяц
GroupBox2=Тип отчета
GroupBox4=Ориентация страницы
GroupBox1=Элементы отчета
GroupBox5=Настройки
GroupBox3=Поля
Button1=Просмотр
chPlaycount=Кол-во воспроизведений
RadioButton2=Список
RadioButton1=Книжная
rbLandscape=Альбомная
Button7=Фильтры...
chPageNUmber=Номера страниц
Label3=Доступно:
Label4=Выбрано:
Label5=Сортировка
Label6=Направление
F0=Название
F1=Исполнитель
F2=Альбом
F3=Год
F4=Жанр
F5=Комментарий
F6=Кол-во воспроизведений
F7=Длительность
S0=Без сортировки
S1=По возрастанию
S2=По убыванию
Button8=Настройки...
F8=Время и дата запуска
F9=Дата запуска
F10=Время запуска
F11=Слушатели
F12=Имя файла
F13=Общая длительность
F14=Язык
@=Report Generator
btStyle=Style
F15=Publisher
F16=Album Artist
F17=Composer
F18=Copyright

[ReportFilters.Captions]
GroupBox1=Типы файлов
GroupBox2=Текстовые фильтры
rbFTAll=Все типы
rbFTSelect=Выбрать
chFilterFN=Имя файла должно содержать:
chFilterTitle=Название трека должно содержать:
@=Filters

[Run.Captions]
Label1=Введите имя программы, документа или URL:
Button1=Обзор...
@=Select program

[AddSayTime.Captions]
Label1=Выберите папку где расположены звуковые файлы:
@=Time announcement

[Aux.Captions]
Prelisten1=Прослушка
TrackTool1=Параметры трека...

[Aux.Settings.Captions]
Label1=Устройство воспроизведения:
chUseFade=Использовать фейды при воспроизведении
chAttMainPlaylist=Attenuate main playlist when playing
Label2=Set playlist level to

[UACLogin]
Label1=Пользователь
Label2=Пароль
Button1=Войти
@=Log In

[UACManage]
GroupBox1=Пользователи
GroupBox2=Параметры аккаунта
chRequireLogin=Пользователи должны ввести пароль для входа в RadioBOSS
Label2=Имя пользователя:
Label3=Пароль:
CheckBox3=Показать
chAdmin=Администратор (полный доступ)
Label4=Разрешения
chClose=Закрыть программу
chSettings=Изменять настройки
chEvents=Изменять задания планировщика
chRunNow=Кнопка "Запустить" в планировщике
chProfile=Загрузка и сохранение профиля
chPlayback=Контроль воспроизведения
chDSP=Изменение настроек эффектов
chMoveUI=Менять расположение элементов интерфейса
chAddDelTabs=Добавлять, удалять, изменять вкладки
chPlaylistLayout=Изменять колонки в плейлисте
chEditPlaylist=Правка плейлиста
chPlGen=Генератор плейлистов
chAdsScheduler=Менеджер рекламы
chMusicLibrary=Музыкальная база
Label1=Пользователь не выбран
chChangeLogo=Изменение логотипа
chDefault=Пользователь по умолчанию
@=Users
chEditCartWall=Edit cart wall
chProfileDelete=Profile delete
chBroadcast=Broadcast on/off

[SegueEditor]
Label1=Масштаб
CheckBox1=Только для текущего плейлиста
Button4=Отмена

[TrackTool]
Label2=Исполнитель
Label1=Название
Label3=Альбом
Label4=Год
Label5=Жанр
Label6=Комментарий
lbl1=Рейтинг
lbl2=Пол
lbl3=Язык
Label8=Тип файла
Label10=Запусков
Label11=Запущен
Label15=Добавлен
Button18=Стоп (F5)
chStart=Начало
chIntro=Интро
chOutro=Аутро
chEnd=Конец
chFadein=Fade In
chMix=Mix
chFadeout=Fade Out
CheckBox1=Удалить доп. информацию из файла
Button1=Авто
chDisableSong=Исключить трек
Label9=Уровень
Button21=Пред.
Button20=След.
Button24=Даты начала/конца...
chHookIn=Hook In
chHookOut=Hook Out
chVoiceIns=Войсдроп
btSet=Set
Label17=Tags
btNormalize=Normalize
Button6=Style
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[RegKeyDialog]
Label5=Введите ваш регистрационный ключ
Label3=Ключ:
Button3=Ручная активация
@=Enter registration key
lbGetLicenseKey=Retrieve lost license key

[OverlayPlayer]
Button1=Стоп

[EventActions]

[EncoderWizard]
Button1=< Назад
Button2=Вперед >
Label4=Тип сервера:
Label1=Адрес сервера
Label2=Порт
Label3=Имя пользователя (если есть)
Label5=Пароль
Label7=Порт
Label8=Метод дистрибуции:
Label9=Выберите порт:
Label10=Макс. слушателей (1-50):
sFinish=Финиш
RadioButton5=Встроенный сервер
Label16=Пароль администратора
Label17=(для получения статистики)
@=Encoder Wizard

[Notepad.Captions]
SelectAll1=Выделить все

[CartResize.Captions]
Label2=Строк
Label1=Колонок
@=Resize Cart Wall

[DSPAdd.Captions]
Label45=Плагины Winamp DSP
chVstplugins=Плагины VST
Button3=Папки плагинов...

[PluginFolders.Captions]
Label1=Плагины Winamp DSP
Label3=Плагины VST
Label27=открыть папку
Label2=открыть папку
@=Plugin Location

[ReportOptions.Captions]
chPageNUmber=Номера страниц
chSplitPages=Разделять на страницы
@=Options

[Vac.Captions]
Label2=VB-CABLE предоставлен компанией VB-Audio Software
Label3=The VB-CABLE software is donationware.
Button2=Добавить
Button3=Удалить
@=Virtual Audio Card

[StartupOptions.Captions]
chMinimized=Свернуть при запуске
lbDelay=Задержать запуск
lbSec=секунд
@=Startup Options

[Voicetrack.Captions]
bRec=Запись
bStop=Стоп
bPlay=Играть
Button5=Правка
Button1=Вставить
Deletebeforecursor1=Удалить до курсора
Deleteaftercursor1=Удалить после курсора
Normalize1=Нормализация
@=Record Voice Track

[AddTTS.Captions]
Label1=Текст:
Label2=Скорость:
@=Text-to-Speech
Button3=Test
Label3=Voice:

[Progress.Captions]
Label5=Прошло:
Label2=Нажмите ESC для отмены

[TranslationStrings]
OK=OK
Cancel=Отмена
Close=Закрыть
sec=сек
min=мин
minutes=минут
Delete=Удалить
Save=Сохранить
Cut=Вырезать
Copy=Копировать
Paste=Вставить
Undo=Отменить
Enable=Включить
Disable=Отключить
Columns...=Columns...
Reset=Reset
dB=dB
Add=Add
Edit=Edit
Load=Load
Clear=Clear

[PlaybackQueue.Captions]
btClear=Очистить
@=Playback Queue
chPauseQueue=Pause queue

[Update.Captions]
Label1=Установленная версия:
Label3=Текущая версия:
sLatest=Вы используете последнюю версию.
sExpired=У вас истек период получения обновлений. Для использования последней версии, пожалуйста, купите обновление.
Label5=Доступна новая версия RadioBOSS!
DKURLLabel1=Скачать последнюю версию
DKURLLabel2=Что нового
sPurchase=Купить обновление
@=Check for Updates

[Download.Captions]
btInstall=Установить
@=Downloading

[CustomEncoders.Caption]
Label1=Название
Label2=Командная строка
Label3=MIME тип
@=Custom encoders

[TrackTool.Dates]
Label1=Дата начала
Label2=Дата окончания
@=Track start and end dates
btReset=Reset

[DtmfGen.Captions]
Label1=Последовательность
@=DTMF Tone Generator

[SongRequest.Captions]
Label2=Запрошенные песни
Button1=Обновить
Button2=Очистить
Button4=В плейлист
@=Requested songs
c0=Artist
c1=Title
c2=Message
c3=Requested
Label1=Message

[TrackTool.VI]
Label1=Голосовая вставка
Label2=Позиция
rbStart=Начало
rbEnd=Конец
Label3=Вероятность
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
@=Voice Insert
Record1=Record...
chExpires=Do not play after
Label9=Playback level

[Teaser.Captions]
Label1=Начало
Label2=Переход
Label3=Конец
Label4=Треки
rbTracks0=Следующие по плейлисту
lbLookAhead=Количество треков для выбора
Label5=Количество в нарезке
chShuffle=Перемешать треки
chAutoHook=AutoHook для треков без установленных мест нарезки
lbAHLen=Длительность
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
btSettings=Настройки...
rbTracks1=Треки из папки или плейлиста
btPreset=Пресет
Load1=Загрузить
Save1=Сохранить...
Delete1=Удалить
Selectplaylist1=Выбрать плейлист...
@=Teaser
chTagsFilter=Must contain any of the tags
chSubfolders=Include subfolders

[TeaserSettings.Captions]
Label1=Переходы
lbFadeIn=Точка автоподъема
lbMix=Точка микширования
lbFadeOut=Точка автозатухания
Label2=Исключения
lbExcludeShort=Исключать короткие треки
lbExcludeLong=Исключать длинные треки
chExcludeFT=Исключать типы файлов
@=Global Teaser Settings
lbMinRating=Min track rating

[StartTime.Captions]
Label1=Время старта трека:
Label2=Время старта используется только для подсчета времени запуска. Воспроизведение начато не будет.
chContinuous=Постоянный подсчет
@=Start time

[NotificationWizard.Captions]
Label4=Отправлять название трека
Button2=Далее >
Label9=Текст твита
@=Configuration Wizard

[AutoIntro.Captions]
chAutoIntroRules=Включить авто интро
@=Auto Intro
lbCheckOrder=Rule check order
c0=Top to bottom
c1=Random

[AutoIntroRule.Captions]
Label1=Название
Label3=Вероятность
chCondition=Условие
Label5=Позиция на треке
CF0=Исполнитель
CF1=Жанр
CF2=Комментарий
CF3=Имя файла
CR0=Начинается с
CR1=Заканчивается на
CR2=Содержит
CR3=Не содержит
CR4=Равно
CR5=Не равно
PR0=Начать
PR1=Закончить
PV0=Интро
PV1=Фейд ин
Label2=Интро треки
SelectFolder1=Выбрать папку...
Selectfile1=Выбрать файл...
Selectplaylist1=Выбрать плейлист...
@=Rule
CF4=Year
CF5=BPM
CR6=In range
chTagsFilter=Must contain tags
TagType0=All
TagType1=Any
chSkipFileTypes=Skip file types
chSkipAfterFileTypes=Skip after file types
CF6=Rating
CF7=Duration
chNotTagsFilter=Must not contain tags
CF8=Added (days ago)
CR7=Less than
CR8=More than
CF9=Intro (sec)
btFilters=Filters...

[Schedule.Hints]
BitBtn1=Wizard
Button4=Select file
BitBtn3=Multiple event actions
btEdit=Edit action
chDTMF=Start by DTMF signal (0-9, A, B, C, D, *, #)
imgRptError=Event may not run as specified repeat interval is too large
imgRptWarning=Repeat covers more than 24 hours, possible unwanted event runs

[SearchColumnEditor.Captions]
@=Select search columns

[PlaylistColumnEditor.Captions]
@=Select playlist columns

[SchedulerColumnEditor.Captions]
@=Select scheduler columns

[MicDSP.Captions]
chApplyMusicDSPToMic=Apply main (music) DSP to microphone

[DefaultArtwork.Captions]
btChange=Change...
btClear=Clear

[FX.Captions]
chAutoAmpPrescan=Enable pre-scanning (recommended)
datarg=Target level
daquiet=Silence level
darate=Change Amount
dadelay=Change Delay

[SearchFrame]
lbSearchTags=Tags
Label1=Search
StaticText1=Search in
s0=Select field
s1=(All)
s2=(none)
s3=Folder...
s4=Reading folder...
s5=tracks

[Playlist]
mCut=Cut
mCopy=Copy
mPaste=Paste
Moveto1=Move to
Copyto1=Copy to
mDelete=Delete
mDeleteAll=Delete all
Setstarttime1=Calculate start time...
TrackTool1=Track Tool...
Segueeditor1=Segue Editor
SegueEditor31=Segue Editor 3
RemoveCustomCrossfade1=Remove Custom Crossfade
Expandplaylist1=Expand playlist
miTools1=Tools
mRenameFile=Edit item/rename file...
mConvert=Convert file...
Opencontainingfolder1=Open File Location
Rating1=Set Rating
SetFileType1=Set File Type
miRating0=Not set
Moveunderplayingtrack1=Move under the currently playing track
InsertStop1=Add "stop" command
Addtoplaybackqueue1=Add to playback queue
Removefromplaybackqueue1=Remove from playback queue
mPrelisten=Prelisten
Packintocontainer1=Pack into container
Expandcontainer1=Expand container

[Log.Columns]
c0=Time
c1=Date
c2=Title
c3=File name

[Mixdown.Captions]
Label1=Encoder
Label2=Render log
btRender=Render

[MultipleArtists]
@=Multiple Artists
chUseMultiple=Extract individual artists for repeat protection
Label1=Artist separators (one per line)
btCancel=Cancel

[MicBed.Captions]
Label1=Bed
chNoMusicOnly=Play the bed only when no music is playing
Label2=Bed level

[Schedule.Hours]
rbHours=Hours
rbMultiple=Start time list
lbMinutes=Minutes
Label3=Second
Label1=Start time

[Container.Captions]
btAdd=Add

[TagsList.Captions]
btCheckAll=Check all
s0=Include
s1=Exclude

[Settings.Hints]
BitBtn8=Add
BitBtn9=Delete
btAddDefault=Add default file types

[Crossfades.Captions]
@=Crossfades

[Database.Captions]
Label1=Database file location
rbShared=Shared database
rbDedicated=Dedicated database

[Eventoverview.Captions]
btAnalyze=Analyze
lbShowEvents=Show events for
btStop=Stop
p0=Today
p1=Tomorrow
p2=Custom date
btExport=Export...
btFilters=Filters...

[EventoverviewFilters.Captions]
GroupBox1=Event groups
rbAll=Include all
rbSelect=Select
GroupBox2=Text filters
chFilterAction=Event action must contain:
chFilterName=Event name must contain:

[NPColors.Captions]
Label1=Waveform color
Label2=Spectrum color
Label3=Played - fill color
chHidePlayed=Hide
Label4=Played - position mark
chTitleOnTop=Title always on top

[AutoIntroFilters.Captions]
chMinDuration=Minimum duration
chMaxDuration=Maximum duration
chPlayWithinMusic=Intro track must play within music track

